/*--
	Theme Name: theme53991
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

/* Remove width on header */
.nav__primary {
	padding: 0 5px !important;
}

/* Make logo appear as entered */
.logo_link {
	font-size: inherit !important;	
	line-height: inherit !important;	
	text-transform: none !important;	
}

/* Remove excessive spacing around logo */
.logo {
	padding: 2px inherit 2px inherit !important;
}